{
  "db_name": "PostgreSQL",
  "query": "SELECT * FROM registration WHERE token = $1 AND expires > NOW();",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int4"
      },
      {
        "ordinal": 1,
        "name": "token",
        "type_info": "Text"
      },
      {
        "ordinal": 2,
        "name": "userid",
        "type_info": "Int4"
      },
      {
        "ordinal": 3,
        "name": "expires",
        "type_info": "Timestamp"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      false
    ]
  },
  "hash": "0b0974fa0c51fe0011990fc3d9b0c4863a313f6cb7f86fe4ea02f6e8c594b4a4"
}
